MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 190: Line 190:




.toc, #toc {
 
    display: none !important;
}
.mw-logo-wordmark {
.mw-logo-wordmark {
     display: none !important;
     display: none !important;
Line 209: Line 207:
.toc, #toc, .vector-toc, #vector-toc-pinned-container {
.toc, #toc, .vector-toc, #vector-toc-pinned-container {
     display: none !important;
     display: none !important;
}
/* Forces full width across all pages in Vector 2022 */
.mw-page-container,
.mw-content-container,
.vector-sticky-header {
    max-width: none !important;
}
}